Index: trunk/server/fedora/config/etc/pki/tls/certs/carepackages.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/carepackages.pem	(revision 2178)
+++ trunk/server/fedora/config/etc/pki/tls/certs/carepackages.pem	(revision 2394)
@@ -1,110 +1,65 @@
-From mitcert@MIT.EDU Fri Apr  6 16:53:19 2012
-Date: Fri, 6 Apr 2012 16:53:17 -0400
-From: mitcert@MIT.EDU
-To: achernya@mit.edu
-Subject: [help.mit.edu #1948946] certificate renewal for scripts-vhost carepackages.mit.edu 
-
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number:
-            0a:91:73:90:71:e9:a7:75:8a:df:48:65:d3:20:7b:33
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Apr  5 16:00:00 2012 GMT
-            Not After : Apr  4 16:00:00 2013 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=carepackages.mit.edu/emailAddress=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (4096 bit)
-                Modulus (4096 bit):
-                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
-                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
-                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
-                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
-                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
-                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
-                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
-                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
-                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
-                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
-                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
-                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
-                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
-                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
-                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
-                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
-                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
-                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
-                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
-                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
-                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
-                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
-                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
-                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
-                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
-                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
-                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
-                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
-                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
-                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
-                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
-                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
-                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
-                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
-                    ce:8b:6d
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
-            X509v3 CRL Distribution Points: 
-                URI:http://ca.mit.edu/ca/mitserver.crl
-
-    Signature Algorithm: sha1WithRSAEncryption
-        7d:dc:a7:37:45:ad:a1:70:67:76:03:eb:02:1d:4c:e4:20:2a:
-        9e:6c:fb:f9:5c:2b:4a:d1:45:f5:63:a2:62:e0:1d:03:9d:0b:
-        67:b6:90:d5:cf:52:dd:70:a2:12:81:0e:90:63:c4:f1:6c:c4:
-        36:b1:a0:38:53:1d:23:e1:86:53:df:fa:05:b5:19:0c:e9:81:
-        e4:84:5a:db:38:a2:16:11:ab:97:8d:3a:dc:0d:1d:55:03:a5:
-        c2:0e:9d:c9:8f:95:ef:ea:92:6b:5b:79:3c:df:1b:be:f6:16:
-        eb:b1:77:9c:1d:4a:1a:b7:c0:79:f8:76:9b:65:93:f4:2f:83:
-        6a:13
 -----BEGIN CERTIFICATE-----
-MIIFBzCCBHCgAwIBAgIQCpFzkHHpp3WK30hl0yB7MzANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEyMDQwNTE2MDAwMFoXDTEz
-MDQwNDE2MDAwMFowgdYxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMR0wGwYDVQQDExRjYXJlcGFja2FnZXMubWl0
-LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG
-9w0BAQEFAAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mH
-c+OT97cBVzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGw
-x141BmL+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY
-09xrRLBeAVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9U
-wO32IVH6xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjw
-bgMmdMKhs9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/
-Yx0II1JfwvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudU
-JyLGgK6HI1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk
-995WndC20H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w9
-2zS2JAyQV8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJC
-k1t89TX4MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ
-/0bOi20CAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAn
-BgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQE
-AwIF4DAdBgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAo
-oCagJIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG
-9w0BAQUFAAOBgQB93Kc3Ra2hcGd2A+sCHUzkICqebPv5XCtK0UX1Y6Ji4B0DnQtn
-tpDVz1LdcKISgQ6QY8TxbMQ2saA4Ux0j4YZT3/oFtRkM6YHkhFrbOKIWEauXjTrc
-DR1VA6XCDp3Jj5Xv6pJrW3k83xu+9hbrsXecHUoat8B5+HabZZP0L4NqEw==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 -----END CERTIFICATE-----
-
+-----BEGIN CERTIFICATE-----
+MIIEwzCCA6ugAwIBAgIQf3HB06ImsNKxE/PmgWdkPjANBgkqhkiG9w0BAQUFADBv
+MQswCQYDVQQGEwJTRTEUMBIGA1UEChMLQWRkVHJ1c3QgQUIxJjAkBgNVBAsTHUFk
+ZFRydXN0IEV4dGVybmFsIFRUUCBOZXR3b3JrMSIwIAYDVQQDExlBZGRUcnVzdCBF
+eHRlcm5hbCBDQSBSb290MB4XDTEwMTIwNzAwMDAwMFoXDTIwMDUzMDEwNDgzOFow
+UTELMAkGA1UEBhMCVVMxEjAQBgNVBAoTCUludGVybmV0MjERMA8GA1UECxMISW5D
+b21tb24xGzAZBgNVBAMTEkluQ29tbW9uIFNlcnZlciBDQTCCASIwDQYJKoZIhvcN
+AQEBBQADggEPADCCAQoCggEBAJd8x8j+s+kgaqOkT46ONFYGs3psqhCbSGErNpBp
+4zQKR6e7e96qavvrgpWPyh1/r3WmqEzaIGdhGg2GwcrBh6+sTuTeYhsvnbGYr8YB
++xdw26wUWexvPzN/ppgL5OI4r/V/hW0OdASd9ieGx5uP53EqCPQDAkBjJH1AV49U
+4FR+thNIYfHezg69tvpNmLLZDY15puCqzQyRmqXfq3O7yhR4XEcpocrFup/H2mD3
+/+d/8tnaoS0PSRan0wCSz4pH2U341ZVm03T5gGMAT0yEFh+z9SQfoU7e6JXWsgsJ
+iyxrx1wvjGPJmctSsWJ7cwFif2Ns2Gig7mqojR8p89AYrK0CAwEAAaOCAXcwggFz
+MB8GA1UdIwQYMBaAFK29mHo0tCb3+sQmVO8DveAky1QaMB0GA1UdDgQWBBRIT1r6
+L0qaXuBQ82t7VaXe9b40XTAOBgNVHQ8BAf8EBAMCAQYwEgYDVR0TAQH/BAgwBgEB
+/wIBADARBgNVHSAECjAIMAYGBFUdIAAwRAYDVR0fBD0wOzA5oDegNYYzaHR0cDov
+L2NybC51c2VydHJ1c3QuY29tL0FkZFRydXN0RXh0ZXJuYWxDQVJvb3QuY3JsMIGz
+BggrBgEFBQcBAQSBpjCBozA/BggrBgEFBQcwAoYzaHR0cDovL2NydC51c2VydHJ1
+c3QuY29tL0FkZFRydXN0RXh0ZXJuYWxDQVJvb3QucDdjMDkGCCsGAQUFBzAChi1o
+dHRwOi8vY3J0LnVzZXJ0cnVzdC5jb20vQWRkVHJ1c3RVVE5TR0NDQS5jcnQwJQYI
+KwYBBQUHMAGGGWh0dHA6Ly9vY3NwLnVzZXJ0cnVzdC5jb20wDQYJKoZIhvcNAQEF
+BQADggEBAJNmIYB0RYVLwqvOMrAp/t3f1iRbvwNqb1A+DhuzDYijW+7EpBI7Vu8G
+f89/IZVWO0Ex/uGqk9KV85UNPEerylwmrT7x+Yw0bhG+9GfjAkn5pnx7ZCXdF0by
+UOPjCiE6SSTNxoRlaGdosEUtR5nNnKuGKRFy3NacNkN089SXnlag/l9AWNLV1358
+xY4asgRckmYOha0uBs7Io9jrFCeR3s8XMIFTtmYSrTfk9e+WXCAONumsYn0ZgYr1
+kGGmSavOPN/mymTugmU5RZUWukEGAJi6DFZh5MbGhgHPZqkiKQLWPc/EKo2Z3vsJ
+FJ4O0dXG14HdrSSrrAcF4h1ow3BmX9M=
+-----END CERTIFICATE-----