Index: trunk/server/fedora/config/etc/pki/tls/certs/achernya.com.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/achernya.com.pem	(revision 2478)
+++ trunk/server/fedora/config/etc/pki/tls/certs/achernya.com.pem	(revision 2627)
@@ -1,43 +1,37 @@
 -----BEGIN CERTIFICATE-----
-MIIHWjCCBkKgAwIBAgIDDGqmMA0GCSqGSIb3DQEBBQUAMIGMMQswCQYDVQQGEwJJ
+MIIGODCCBSCgAwIBAgIDE3a/MA0GCSqGSIb3DQEBCwUAMIGMMQswCQYDVQQGEwJJ
 TDEWMBQGA1UEChMNU3RhcnRDb20gTHRkLjErMCkGA1UECxMiU2VjdXJlIERpZ2l0
 YWwgQ2VydGlmaWNhdGUgU2lnbmluZzE4MDYGA1UEAxMvU3RhcnRDb20gQ2xhc3Mg
-MSBQcmltYXJ5IEludGVybWVkaWF0ZSBTZXJ2ZXIgQ0EwHhcNMTMxMDEzMDQ0MDU5
-WhcNMTQxMDE0MDIzMDIyWjBrMRkwFwYDVQQNExBLVno5YXVJNmNLNUhqbnMwMQsw
-CQYDVQQGEwJVUzEZMBcGA1UEAxMQd3d3LmFjaGVybnlhLmNvbTEmMCQGCSqGSIb3
-DQEJARYXaG9zdG1hc3RlckBhY2hlcm55YS5jb20wggIiMA0GCSqGSIb3DQEBAQUA
-A4ICDwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3twFX
-OG7p/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUGYv4q
-1g8bLLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtEsF4B
-UdMCzEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYhUfrF
-BvAb66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0wqGz
-18uU/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgjUl/C
-+U2spETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaArocj
-VvGNSZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad0LbQ
-fR4bUVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYkDJBX
-wPnQZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1Nfgx
-EHs41EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6LbQID
-AQABo4IC4zCCAt8wCQYDVR0TBAIwADALBgNVHQ8EBAMCA6gwEwYDVR0lBAwwCgYI
-KwYBBQUHAwEwHQYDVR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMB8GA1UdIwQY
-MBaAFOtCNNCYsKuf9BtrCPfMZC7vDixFMCkGA1UdEQQiMCCCEHd3dy5hY2hlcm55
-YS5jb22CDGFjaGVybnlhLmNvbTCCAVYGA1UdIASCAU0wggFJMAgGBmeBDAECATCC
-ATsGCysGAQQBgbU3AQIDMIIBKjAuBggrBgEFBQcCARYiaHR0cDovL3d3dy5zdGFy
-dHNzbC5jb20vcG9saWN5LnBkZjCB9wYIKwYBBQUHAgIwgeowJxYgU3RhcnRDb20g
-Q2VydGlmaWNhdGlvbiBBdXRob3JpdHkwAwIBARqBvlRoaXMgY2VydGlmaWNhdGUg
-d2FzIGlzc3VlZCBhY2NvcmRpbmcgdG8gdGhlIENsYXNzIDEgVmFsaWRhdGlvbiBy
-ZXF1aXJlbWVudHMgb2YgdGhlIFN0YXJ0Q29tIENBIHBvbGljeSwgcmVsaWFuY2Ug
-b25seSBmb3IgdGhlIGludGVuZGVkIHB1cnBvc2UgaW4gY29tcGxpYW5jZSBvZiB0
-aGUgcmVseWluZyBwYXJ0eSBvYmxpZ2F0aW9ucy4wNQYDVR0fBC4wLDAqoCigJoYk
-aHR0cDovL2NybC5zdGFydHNzbC5jb20vY3J0MS1jcmwuY3JsMIGOBggrBgEFBQcB
-AQSBgTB/MDkGCCsGAQUFBzABhi1odHRwOi8vb2NzcC5zdGFydHNzbC5jb20vc3Vi
-L2NsYXNzMS9zZXJ2ZXIvY2EwQgYIKwYBBQUHMAKGNmh0dHA6Ly9haWEuc3RhcnRz
-c2wuY29tL2NlcnRzL3N1Yi5jbGFzczEuc2VydmVyLmNhLmNydDAjBgNVHRIEHDAa
-hhhodHRwOi8vd3d3LnN0YXJ0c3NsLmNvbS8wDQYJKoZIhvcNAQEFBQADggEBADVU
-sFF03dARIWTCYBMte4a3O5IRqLgwp7qB3TQmv0kv1LU2nY7NdQJ377H2IPn8H7HD
-X3JGciiZ0DEko551ULF0BKtSWOr1VEdLbbwnZ2bCFjaW7ZQENBX6loxiz6Tc21Ra
-TsUaG354SYNSonKi45tI8yl/PfiPVzk03MqFN8KPqYzIbnZXc9Sj2nh0YTDCYdoh
-mx9udCu+e9rpWowzaRHcoDCAz87XevJRbMF5L4KNNpsjLSmbThGOhHGG5hpdqafi
-v5oa9O3ytR1HfkzbVgAcZxEjNY9J0sEiKH6KfUZTqtArEXmTsJCO9GW6ljfiKKhx
-BW5n2QbuVCSws5Da644=
+MSBQcmltYXJ5IEludGVybWVkaWF0ZSBTZXJ2ZXIgQ0EwHhcNMTQxMDA5MTE0ODM4
+WhcNMTUxMDEwMDQzNDIxWjBJMQswCQYDVQQGEwJVUzEZMBcGA1UEAxMQd3d3LmFj
+aGVybnlhLmNvbTEfMB0GCSqGSIb3DQEJARYQYWNoZXJueWFAbWl0LmVkdTCCASIw
+DQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMSaPBw+t3otZqZDRkFb98F1xq0F
+IgzjdRYbCeomIghZsZjijbxbLD5UOPLiASQTQqi4fBJJp5nnEiOZAz5Qxsv66tpW
+Quzq0n3LDc0z/X1x4uZL2KDkul7lbi3/8g4Jae0/+6nKzD11+CgQ3GiC5xB/WPC3
+oPFAVX9sRoEhfj3utqE0ewV/PoPU1FKeqXcnHcK+iQsCWkSp6JMrNgpLGMjpVXTm
+QcldGVR2Y1QuLjsJ+9hnyyRHZ4u8GGe+rYFl1tnNZd49PcC+OwXwbQ6t1vUk5HuR
+0tkkb1of1NrQyyMzvpswUdZq5JPoLPFxgvdfYxV0Mwagza5lJq7U+mK0gB8CAwEA
+AaOCAuMwggLfMAkGA1UdEwQCMAAwCwYDVR0PBAQDAgOoMBMGA1UdJQQMMAoGCCsG
+AQUFBwMBMB0GA1UdDgQWBBT7qCY04gyGSzdDzOvyje2pMgcNZDAfBgNVHSMEGDAW
+gBTrQjTQmLCrn/Qbawj3zGQu7w4sRTApBgNVHREEIjAgghB3d3cuYWNoZXJueWEu
+Y29tggxhY2hlcm55YS5jb20wggFWBgNVHSAEggFNMIIBSTAIBgZngQwBAgEwggE7
+BgsrBgEEAYG1NwECAzCCASowLgYIKwYBBQUHAgEWImh0dHA6Ly93d3cuc3RhcnRz
+c2wuY29tL3BvbGljeS5wZGYwgfcGCCsGAQUFBwICMIHqMCcWIFN0YXJ0Q29tIENl
+cnRpZmljYXRpb24gQXV0aG9yaXR5MAMCAQEagb5UaGlzIGNlcnRpZmljYXRlIHdh
+cyBpc3N1ZWQgYWNjb3JkaW5nIHRvIHRoZSBDbGFzcyAxIFZhbGlkYXRpb24gcmVx
+dWlyZW1lbnRzIG9mIHRoZSBTdGFydENvbSBDQSBwb2xpY3ksIHJlbGlhbmNlIG9u
+bHkgZm9yIHRoZSBpbnRlbmRlZCBwdXJwb3NlIGluIGNvbXBsaWFuY2Ugb2YgdGhl
+IHJlbHlpbmcgcGFydHkgb2JsaWdhdGlvbnMuMDUGA1UdHwQuMCwwKqAooCaGJGh0
+dHA6Ly9jcmwuc3RhcnRzc2wuY29tL2NydDEtY3JsLmNybDCBjgYIKwYBBQUHAQEE
+gYEwfzA5BggrBgEFBQcwAYYtaHR0cDovL29jc3Auc3RhcnRzc2wuY29tL3N1Yi9j
+bGFzczEvc2VydmVyL2NhMEIGCCsGAQUFBzAChjZodHRwOi8vYWlhLnN0YXJ0c3Ns
+LmNvbS9jZXJ0cy9zdWIuY2xhc3MxLnNlcnZlci5jYS5jcnQwIwYDVR0SBBwwGoYY
+aHR0cDovL3d3dy5zdGFydHNzbC5jb20vMA0GCSqGSIb3DQEBCwUAA4IBAQBs2+km
+4F9oqUTKNzuFk8byxyXbCV+cU7KJARKMR23dne3FiL52drthUCyFI7/HXxacxQ9x
+hzbqeAjyp2+TvAE8iT+XVigFGlzDgYDqBFBIzNKYqwZvxtdYj9xFRI9OTbG5IVJW
+eXK72fRkhg0VizaDXk4Vw7MUGPKUEjY82FwG54w7HD2djayMoNQEV/obZE2Plt2o
+kawDGuG/tV1Mf8d3PxnVVeI5d4tXifzai7FiRsEUtkQLiX7ixgwTd0M1O527cAVA
+BgU3njkewCG27wYmJv4/Q9Dj4o/GPDmGAzQGq0iEJhSBJNSL7EdLJwnyP2LShX2n
+34WbjOEhIzOLvjTM
 -----END CERTIFICATE-----
 -----BEGIN CERTIFICATE-----